body {
	background-color: #0E1C29;
}
body,td,th {
	color: #A8AC99;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}	
a:active
{
	outline: none;
}
a:focus
{
	-moz-outline-style: none;
}
.header {
	font-size: 14px;
	color: #8F3041;
	font-weight: bold;
}
.subhead {
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
}
.quote {
	font-size: 12px;
	color: #A8AC99;
	font-style: italic;
}
}
.quoteheader {
	font-size: 12px;
	color: #A8AC99;
	font-style: italic;
	font-weight: bold; 
}

a:link {
	color: #A8AC99;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #8F3041;
}
a:hover {
	text-decoration: none;
	color: #8F3041;
}
a:active {
	text-decoration: underline;
}
